- "name": "Sieg"
  "color": "#000000"
  "children":
  - "name": "Gewinnen"
    "pretext": "Der erste Spieler, der 30 Siegpunkte erreicht, gewinnt sofort das Spiel. Wenn mehrere Spieler gleichzeitig 30 oder mehr Siegpunkte erreichen, gewinnt der aktive Spieler."
  - "name": "Siegpunkte"
    "pretext": "Jede Partei erhält auf ihre eigene Art und Weise Siegpunkte. Unabhängig davon können alle Parteien folgendermaßen Siegpunkte erhalten:"
    "children":
    - "name": "Gebäude und Plättchen entfernen."
      "text": "Immer wenn du ein Gebäude oder Plättchen eines Gegners entfernst, erhältst du einen Siegpunkt."
    - "name": "Gegenstände herstellen."
      "text": "Immer wenn du einen Gegenstand herstellst (4.1), erhältst du die Siegpunkte, die auf der Karte angegeben sind. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Dominanz-Karten"
    "pretext": "Der Nachziehstapel enthält vier Dominanz-Karten, mit denen du das Spiel gewinnen kannst, ohne 30 Siegpunkte zu erreichen."
    "children":
    - "name": "Aktivieren."
      "text": "Wenn du mindestens 10 Siegpunkte hast, kannst du im Laufe deines Tageslichts eine Dominanz-Karte auf deiner Hand **aktivieren**, indem du sie in deinen Spielbereich legst. Entferne deinen Marker von der Siegpunktleiste. Du kannst keine Siegpunkte mehr erhalten. `faction:vagabond:9.1`"
      "children":
      - "name": "Maus-, Hasen- oder Fuchs-Dominanz."
        "text": "Du gewinnst das Spiel sofort, wenn du zu Beginn deiner Morgenröte mindestens drei Lichtungen beherrschst, die der Klasse deiner aktivierten Dominanz-Karte entsprechen."
      - "name": "Vogel-Dominanz."
        "text": "Du gewinnst das Spiel sofort, wenn du zu Beginn deiner Morgenröte zwei Lichtungen an entgegengesetzten Ecken beherrschst."
    - "name": "Aktivierte Dominanz-Karten."
      "text": "Eine aktivierte Dominanz-Karte wird nicht zu deinem Handkartenlimit gezählt und sie kann nicht aus dem Spiel entfernt werden. Du kannst eine aktivierte Dominanz-Karte weder ersetzen, noch eine weitere spielen."
    - "name": "Für Klasse ausgeben."
      "text": "Eine Dominanz-Karte kann für ihre Klasse ausgegeben werden. Sie wird jedoch nicht auf den Ablagestapel, sondern in die Nähe des Spielbretts gelegt, um anzuzeigen, dass sie **verfügbar** ist und genommen werden kann. `faction:cult:10.1`"
    - "name": "Verfügbare Karten nehmen."
      "text": "Im Laufe deines Tageslichts kannst du verfügbare Dominanz-Karten auf die Hand nehmen, indem du eine Karte mit der gleichen Klasse ausgibst. Du kannst eine verfügbare Vogel-Dominanzkarte nicht als Nicht-Vogel-Klasse behandeln."
